Subject: Memorization techniques for cmavo

From: Robin Lee Powell <[email-masked]>
Date: Thu, 9 May 2002 17:43:42 -0700

In light of the new cmavo frequency list (Thank you Rob!) I'm thinking
about re-doing my SuperMemo flashcards (great program, btw; at least the
Palm version is).

So, I would like rodo's opinion on something: should I memorize the
basic cmavo compounds that are in the cmavo list, or not? In
particular, for attitudinals and su'itcita.

In other words, should I memorize .ie and .iecu'i and .ienai, or just
.ie? Should I memorize mu'u and semu'u and temu'u, or just mu'u?

I'm thinking that maybe if I memorize the compounds I'll be more
comfortable using them.

Comments?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/